<?php
	ini_set('display_errors',0);
	require_once "functiondb.php";
	
	$kontenkat_id = $_POST['kontenkat_id']; 
	
	if($kontenkat_id == ''){
		exit;
	}
	else
	{
		$sql = "SELECT kontenkat_id,kontenkat_judul FROM cmas_kontenkat WHERE kontenkat_id = '$kontenkat_id'";
		$getID = mysqli_query($koneksi, $sql) or die ('Query Gagal');
		while($data = mysqli_fetch_array($getID)){
			echo '<option value="'.$data['kontenkat_judul'].'">'.$data['kontenkat_judul'].'</option>';
		}
		exit;    
	}
?>